prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: imlib2
Description: Powerful image loading and rendering library
Version: 1.4.2
Libs: -L${libdir} -lImlib2 -L/usr/X11R6/lib -lfreetype -lz -L/usr/X11R6/lib -lX11 -lXext  -lm
Cflags: -I${includedir} -I/usr/X11R6/include/freetype2 -I/usr/X11R6/include -I/usr/X11R6/include 

